## libpwm 1.0~rc1

=== debian/changelog ===
libpwm (1.0~rc1-1) unstable; urgency=medium

  * Initial release. (Closes: #1103353)

 -- Uwe Kleine-König <ukleinek@debian.org>  Wed, 16 Apr 2025 18:16:07 +0200
