## libpwm 1.0~rc2

=== debian/changelog ===
libpwm (1.0~rc2-1) unstable; urgency=medium

  * New upstream release
    This brings several fixes and and a copy of the pwm uapi header to support
    compiling the character device support with older linux headers.

 -- Uwe Kleine-König <ukleinek@debian.org>  Mon, 21 Jul 2025 14:15:51 +0200
