=== debian/watch ===
version=4

opts=\
pgpsigurlmangle=s/\.tar\.xz$/.tar.sign/,\
decompress,\
uversionmangle=s/-rc/~rc/ \
https://mirrors.edge.kernel.org/pub/linux/kernel/people/ukleinek/libpwm/libpwm-(.*).tar.xz
